#logo {	margin:0;}

#index #content {	
	background:url(../img/bg.jpg) no-repeat 0px 40px;
	background-size: 190px;
}

#main {
	min-height: 304px;
}
#main div.left {	width:460px;}
#main div.right {	width:220px;}
#main div.menu {
	padding-bottom:12px;
	float:left;
	width:220px;
	background-position:bottom center;
}
#main div.menu h2.head {	margin:0;}
#main div.menu div.body {
	border-right:5px solid #000;
	border-left:5px solid #000;
}
#main div.menu div.body div.inner {	padding:1em;}
#main div.menu01,
#main div.menu03 {	margin-right:20px;}
#main div.menu01 {	background:url(../img/menu01_bottom.gif) no-repeat bottom center;}
#main div.menu01 div.body {	border-color:#e780b2;}
#main div.menu02 {	background:url(../img/menu02_bottom.gif) no-repeat bottom center;}
#main div.menu02 div.body {	border-color:#e7856e;}
#main div.menu03 {	background:url(../img/menu03_bottom.gif) no-repeat bottom center;}
#main div.menu03 div.body {	border-color:#f0c769;}
#main div.menu04 {	background:url(../img/menu04_bottom.gif) no-repeat bottom center;}
#main div.menu04 div.body {	border-color:#6e9dd6;}
#main div.menu05 {	background:url(../img/menu05_bottom.gif) no-repeat bottom center;}
#main div.menu05 div.body {	border-color:#a0ba5b;}

